Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2013-0231
Description:The pciback_enable_msi function in the PCI backend driver (drivers/xen/pciback/conf_space_capability_msi.c) in Xen for the Linux kernel 2.6.18 and 3.8 allows guest OS users with PCI device access to cause a denial of service via a large number of kernel log messages. NOTE: some of these details are obtained from third party information.
Test IDs: 1.3.6.1.4.1.25623.1.0.870979   1.3.6.1.4.1.25623.1.0.881717   1.3.6.1.4.1.25623.1.0.892632   1.3.6.1.4.1.25623.1.0.702632  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2013-0231
BugTraq ID: 57740
http://www.securityfocus.com/bid/57740
Debian Security Information: DSA-2632 (Google Search)
http://www.debian.org/security/2013/dsa-2632
http://www.openwall.com/lists/oss-security/2013/02/05/9
http://osvdb.org/89903
http://secunia.com/advisories/52059
SuSE Security Announcement: SUSE-SU-2013:0674 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2013-04/msg00018.html
SuSE Security Announcement: openSUSE-SU-2013:0395 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2013-03/msg00004.html
SuSE Security Announcement: openSUSE-SU-2013:0925 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2013-06/msg00005.html
XForce ISS Database: xen-pcibackenablemsi-dos(81923)
https://exchange.xforce.ibmcloud.com/vulnerabilities/81923




© 1998-2021 E-Soft Inc. All rights reserved.